.wpgs-nav .slick-slide {
	display: none !important;
}


.archiveContainer .type-product {
	border: 1px solid #e0e0e0 !important;
	padding: 10px !important;
	margin: 5px !important;
	width: 31% !important;
	display: inline-block;
}

.archiveContainer .type-product h2 {
	font-size: 14px !important;
	color: #272361;
	line-height: 17px;
	font-weight: 500;
	padding: 0 0 10px;
	text-align: center;
}

.archiveContainer .type-product h2: hover {
	color: #f20303 !important;
}

.archiveContainer .archiveExcerpt {
	min-height: 150px !important;
}

.archiveContainer .archiveExcerpt p {
	font-size: 16px;
	color: #666;
	padding-top: 10px;
}

.archiveContainer .type-product .price {
	color: #666 !important;
	text-align: center;
}

.archiveContainer .type-product .price bdi {
	color: #f20303 !important;
	font-size: 14px !important;
}

.archiveContainer .type-product .add_to_cart_button {
	font-size: 15px !important;
	display: block !important;
	text-align: center !important;
	font-weight: normal !important;
	background: #f20303 !important;
	color: #fff !important;
}

.relatedProducts .type-product h2 {
	font-size: 14px !important;
	color: #272361;
	line-height: 17px;
	font-weight: 500;
	padding: 0 0 10px;
	text-align: center;
}


.relatedProducts .type-product h2: hover {
	color: #f20303 !important;
}


.relatedProducts .archiveExcerpt {
	min-height: 150px !important;
}

.relatedProducts .archiveExcerpt p {
	font-size: 16px;
	color: #666;
	padding-top: 10px;
}

.relatedProducts .type-product .price {
	color: #666 !important;
	text-align: center;
}

.relatedProducts .type-product .price bdi {
	color: #f20303 !important;
	font-size: 14px !important;
}

.entry-summary .price bdi {
	color: #f20303;
	font-size: 26px;
}
ins span.woocommerce-Price-amount.amount bdi {
    color: #03a84e !important;
}
.relatedProducts .type-product .add_to_cart_button {
	font-size: 15px !important;
	display: block !important;
	text-align: center !important;
	font-weight: normal !important;
	background: #f20303 !important;
	color: #fff !important;
}

.relatedProducts h2 {
	font-weight: 600;
	font-size: 18px;
	color: #000;
	border-bottom: 1px solid #cacaca;
	padding: 0 0 10px;
	margin: 0 0 25px;
	text-transform: uppercase;
	line-height: 26px;
}

.woocommerce-Tabs-panel h2 {
	font-weight: 600;
	font-size: 18px;
	color: #000;
	padding: 0 0 10px;
	margin: 0 0 25px;
	text-transform: uppercase;
	line-height: 26px;
}

.woocommerce ul.products li.product {
	float: none !important;
}

.woocommerce-pagination ul {
	border: 1px solid #f20303 !important;
}

.woocommerce-pagination ul li {
	padding: 8px !important;
	border-right: 1px solid #f20303 !important;
}

.woocommerce-pagination ul li a {
	color: #f20303;
}

.woocommerce-pagination ul li span.current {
	color: #f20303 !important;
}

.singleProduct h1 {
	font-weight: 600 !important;
	font-size: 27px !important;
	color: #272361 !important;
	text-transform: uppercase !important;
	line-height: 32px !important;
	margin: 0 0 5px !important;
}

.singleProduct .innerCotainer h3 {
	color: #111 !important;
	font-weight: 400 !important;
	text-transform: capitalize !important;
}

.singleProduct .wpgs-for .slick-arrow {
	color: #fff !important;
}

.singleProduct .form-control {
	border: 1px solid #111 !important;
	height: 50px;
	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;
	border-radius: 5px !important;
} 

.singleProduct .input-text {
	border: 1px solid #111 !important;
	height: 50px;
	width: 80px !important;
	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;
	border-radius: 5px !important;
}

.singleProduct .single_add_to_cart_button {
	font-size: 15px !important;
	display: block !important;
	text-align: center !important;
	font-weight: normal !important;
	background: #f20303 !important;
	color: #fff !important;
	padding: 18px !important;
}

.singleProduct .product_meta a {
	color: #111 !important;
}

.fearuredPropertycarousel {
	border-top: 1px solid #e6e6e6;
	padding-top: 30px;
	padding-bottom: 30px;
	position: relative;
}

.fearuredPropertycarousel h2 {
	text-align: center;
}

.fearuredPropertycarousel li {
	list-style-type: none;
	border: 1px solid #aba9a9;
	padding: 10px !important;
	margin: 5px !important;
}

.fearuredPropertycarousel li h2 {
	text-align: left !important;
	font-size: 20px !important;
	color: #424242 !important;
	font-weight: bold;
	padding-top: 15px;
	min-height: 80px;
}

.fearuredPropertycarousel li .archiveExcerpt {
	min-height: 140px;
}

.fearuredPropertycarousel .archiveExcerpt p {
	font-size: 16px;
	color: #666;
	padding-top: 10px;
}

.fearuredPropertycarousel .price {
	color: #666 !important;
	text-align: center;
	display: block;
	padding-bottom: 15px;
}

.fearuredPropertycarousel .price bdi {
	color: #f20303 !important;
}

.fearuredPropertycarousel .add_to_cart_button {
	font-size: 15px !important;
	display: block !important;
	text-align: center !important;
	font-weight: normal !important;
	background: #f20303 !important;
	-webkit-border-radius: 40px !important;
	-moz-border-radius: 40px !important;
	border-radius: 40px !important;
	color: #fff !important;
	padding: 18px !important;
}


.woocommerce div.product p.price {
	font-weight: 400 !important;
	font-size: 27px !important;
	color: #ec2535 !important;
	margin: 10px 0 25px 0 !important;

}

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
	font-size: 50px !important;
	color: #428446 !important;
}

.owl-prev {
	position: absolute;
	top: 40%;
	left: -20px;
}

.owl-next {
	position: absolute;
	top: 40%;
	right: -20px;
}

.cartpageContainer th {
	font-weight: 400 !important;
}

.cartpageContainer .product-thumbnail {
	width: 150px;
}

.cartpageContainer .product-name a {
	font-size: 20px;
	color: #111;
	font-weight: bold;
}

.cartpageContainer .product-price bdi {
	color: #f20303;
}

.cartpageContainer .input-text {
	border: 1px solid #111 !important;
	height: 50px;
	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;
	border-radius: 5px !important;
}

.cartpageContainer .cart_totals {
	width: auto !important;
	float: none !important;
}

.cartpageContainer .cart-collaterals h2 {
	font-size: 18px !important;
	font-weight: 400 !important;
	margin-top: 12px !important;
}

.cartpageContainer .checkout-button {
	font-size: 15px !important;
	display: block !important;
	text-align: center !important;
	font-weight: normal !important;
	background: #f20303 !important;
	-webkit-border-radius: 40px !important;
	-moz-border-radius: 40px !important;
	border-radius: 40px !important;
	color: #fff !important;
	padding: 18px !important;
}

/* .cartpageContainer .coupon {
	width: 50%;
} */

.cartpageContainer .coupon .input-text {
	width: 200px !important;
	padding: 0 4px;
}

.cartpageContainer .coupon button {
	font-size: 15px !important;
	/* display: block !important; */
	text-align: center !important;
	font-weight: normal !important;
	background: #f20303 !important;
	-webkit-border-radius: 40px !important;
	-moz-border-radius: 40px !important;
	border-radius: 40px !important;
	color: #fff !important;
	padding: 18px !important;
}

.cartpageContainer button {
	font-size: 15px !important;
	/* display: block !important; */
	text-align: center !important;
	font-weight: normal !important;
	background: #f20303 !important;
	-webkit-border-radius: 40px !important;
	-moz-border-radius: 40px !important;
	border-radius: 40px !important;
	color: #fff !important;
	padding: 18px !important;
}


.woocommerce-billing-fields .form-row, .woocommerce-shipping-fields .form-row,.woocommerce form .form-row {
	display: block;
	}
	
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
	max-width: unset;
	}


.woocommerce-info a {
	color: #666;
}

.woocommerce-info a:hover {
	text-decoration: underline;
}

.place-order button {
	font-size: 15px !important;
	display: block !important;
	text-align: center !important;
	font-weight: normal !important;
	background: #f20303 !important;
	-webkit-border-radius: 40px !important;
	-moz-border-radius: 40px !important;
	border-radius: 40px !important;
	color: #fff !important;
	padding: 18px !important;
}

.woocommerce-info {
	border-color: #e6e6e6 !important;
}

.woocommerce-info::before {
	color: #428446 !important;
}

/* .form-row-first .input-text {
	border: 1px solid #111 !important;
	height: 50px;
	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;
	border-radius: 5px !important;
} */

.form-row-last button {
	font-size: 15px !important;
	display: block !important;
	text-align: center !important;
	font-weight: normal !important;
	background: #f20303 !important;
	-webkit-border-radius: 40px !important;
	-moz-border-radius: 40px !important;
	border-radius: 40px !important;
	color: #fff !important;
	padding: 18px !important;
}

.archiveContainer .woocommerce-info {
	border-color: #e6e6e6 !important;
}

.archiveContainer .woocommerce-info::before {
	color: #428446 !important;
}

.wooCommerceSidebar h2 {
	font-size: 17px;
	line-height: 19px;
	font-weight: 600;
	color: #000;
	position: relative;
	cursor: pointer;
	margin-bottom: 11px;
	padding-right: 15px;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	display: inline-block !important;
	border: 1px solid #e0e0e0 !important;
	padding: 10px !important;
	margin: 5px !important;
	width: 28/% !important;
	vertical-align: top;
}


.wooCommerceSidebar {
	border:  1px solid #eee;
}

.wooCommerceSidebar h2 {
	background: #eee;
	padding: 10px;
}

.wooCommerceSidebar ul {
	list-style: none;
	/*padding-left: 20px;*/
}

.wooCommerceSidebar ul li a {
	color:  #000;
	display: block;
	padding: 5px 10px;
	border-bottom: 1px solid #eee;
}

.wooCommerceSidebar ul li ul {
	padding-left: 10px;
}

.orderby {
	background: url(../images/down-arrow.jpg) no-repeat 97% center;
	padding-top:  10px;
	padding-bottom: 10px;
}

.woocommerce a.button {
	width: 100%;
	text-align: center;
	background: #f20303;
	color: #fff;
}

p.archive-out-of-stock {
	text-align: center;
}

.woocommerce ul.products li.product .price ins {
	text-decoration: none !important;
}

.woocommerce div.product p.price ins, .woocommerce div.product span.price ins {
	text-decoration: none !important;
}

.acoplw-badge-icon {
	opacity: 0.5 !important;
	top:  0 !important;
	right: 20px !important;
}

.woocommerce-loop-category__title .count{
display: none !important;
}

/* Responsive */

@media only screen and (max-width: 1050px) {

	.categoryNavigation ul li a {
		font-size: 16px;
	}

	.archiveContainer .type-product {
		width: 22% !important;
	}
}


@media only screen and (max-width: 991px) {

	.categoryNavigation ul li a {
		font-size: 13px;
	}

	.archiveContainer .type-product {
		width: 48% !important;
	}

}


@media only screen and (max-width: 767px) {

	.categoryNavigation ul li {
		display: block;
		width: auto !important;
		margin-bottom: 5px;
	}

	.categoryNavigation ul li a {
		font-size: 18px;
	}

	.archiveContainer .type-product {
		width: 100% !important;
		margin: 5px 0 !important;
	}

}